bmi088:
  bsp_config:
    BSP_GPIO_ACCL_CS: BSP_GPIO_ACCL_CS
    BSP_GPIO_ACCL_INT: BSP_GPIO_ACCL_INT
    BSP_GPIO_GYRO_CS: BSP_GPIO_GYRO_CS
    BSP_GPIO_GYRO_INT: BSP_GPIO_GYRO_INT
    BSP_SPI_BMI088: BSP_SPI_BMI088
  enabled: true
buzzer:
  BSP_PWM_BUZZER: BSP_PWM_TIM8_CH1
  bsp_config: null
  enabled: true
motor:
  bsp_config: {}
  enabled: true
motor_dm:
  bsp_config: {}
  enabled: true
motor_rm:
  bsp_config: {}
  enabled: true
vofa:
  bsp_config:
    BSP_UART_VOFA: BSP_UART_AT9S_PRO
  enabled: true
